html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend {
/* Removed these from above to accommodate existing tables: table, caption, tbody, tfoot, thead, tr, th, td */
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;                
	/*vertical-align: baseline;*/  /* Keep an eye on this. -- Commented this out for the time being. -- I can't make a good case to keep it. */
	/*background: transparent;*/ /* This was causing some of the older, migrated tables to lose their cell colors. */
}

td {padding: 0;} /* TDs have a 1px padding by default. */


ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;                                                                                                                   
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}



/* ---------- ABOVE is the RESET - BELOW is the REBUILD ---------- */

hr {border: 0; background: #ddd; height: 2px; margin: 30px 0;}

ul {font-size: 1.0em;
	line-height: 1.4em;
	margin-top: 0.2em;
	margin-bottom: 0.1em; list-style-type: disc;}

ol {font-size: 1.0em;
	line-height: 1.4em;
	margin-top: 0.2em;
	margin-bottom: 0.1em; list-style-type: decimal;}

ul, ol {margin-left: 40px;}

ul li, ol li {font-size: 1.0em;
	line-height: 1.4em;
	margin-top: 0.2em;
	margin-bottom: 0.1em;}

span.article_separator {display: none;} /* Prevents a 15px space at the bottom of single articles. Blog separators are reset below. */

table.contentpaneopen {width: 100%;}

table.contentpaneopen td {padding: 0;}

table.contentpaneopen {width: 100%;}
table.contentpaneopen table td {padding: 10px; border-bottom: 1px solid #eee; border-left: 1px solid #eee;}
table.contentpaneopen table tr td:first-child {border-left: 0;}
table.contentpaneopen table th {background: #001376; color: white; padding: 10px 0;}
table.contentpaneopen table td {vertical-align: top;}

table.contentpaneopen table.pagenav th {background: transparent;}
table.contentpaneopen table.pagenav td {border: 0;}

blockquote {padding: 5px 40px; background: #f3f3f3; border: 1px solid #e3e3e3; border-bottom-color: #d3d3d3;}



/* ---------- TYPOGRAPHY ---------- */

body {
	font: 14px Arial, sans-serif;
        color: #000;
}

h1, td.contentheading {
margin: 40px 0 10px 0;
	font-size: 28px;
	font-weight: normal;
color: #2b4592;
}

h2 {
margin: 40px 0 10px 0;
	font-size: 22px;
	font-weight: normal;
	padding: 0;
color: #2b4592;
}

h3 {
margin: 40px 0 10px 0;
	font-size: 17px;
	font-weight: bold;
	padding: 0;
color: #2b4592;

}

h4 {
margin: 0em 0em 1.2em 0em;
	font-size: 1.2em;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}

h5 {
margin: 0em 0em 1.2em 0em;
	font-size: 1.0em;
	font-weight: bold;
}

h6 {
margin: 0em 0em 1.2em 0em;
	font-size: 0.8em;
	font-weight: bold;

}

p {
margin: 0em 0em 1.2em 0em;
	font-size: 1.0em;
	line-height: 1.6em;
}

a, a:visited {
color: #2B4592;
text-decoration: underline;
}

a:hover, a:active {
background: #2B4592;
color: white;
text-decoration: none;
}




/* ---------- GENERIC CLASSES ---------- */

.padding10 {padding: 10px;}
.padding12 {padding: 12px;}
.hiddenText {visibility: hidden;}
.clarence {clear: both;}
.box-wrapper {overflow: hidden; zoom: 1;}
.hRule {height: 2px; margin-bottom: 10px;}
.subtleBkg {background: #f4f4f8;}
.subtleColor {background: #f4f4f8;}
.subtleUnderline {border-bottom: 1px dotted #f4f4f8;}
/* behavior: url(templates/mc01-jt/PIE.htc); */ /* Just for reference. This is how you call CSS3PIE. */



/* ---------- GENERAL LAYOUT ---------- */

#bkg {background: #E1DFC7 url(../images/site-bkg.png) repeat-x;}

#siteWrap {width: 980px; margin: 0 auto;}

#header {
    background: url(../images/sacac-img-headerbkg.png) top no-repeat;
    padding: 0;
    margin: 0;
    position: relative;
    min-height: 230px;
    z-index: 10;
}

#footer {
    background: #E1DFC7 url(../images/footer-bkg.png) top left no-repeat;
    margin: 0;
    position: relative;
    color: #536475;
    font-size: 12px;
    clear: both;
    height: 100px;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}

#middleSection {background: white; width: 980px; padding: 0px;
/*overflow: auto\9;*/ /* IE8 had issues actually containing the content in this div in some situations - this fixes that but introduces scrollbars on system pages only in IE - so only use it if you must. */
}

#contentWrap {}
#l-r-mid #contentWrap {width: 580px; float: left;}
#l-mid #contentWrap, #r-mid #contentWrap {width: 770px;}
#l-mid #contentWrap {float: left;}

#contentPadding {padding: 10px;}

#leftBar {
    float: left;
    width: 190px;
    margin-bottom: 10px;
}

#rightBar {
    float: right;
    width: 190px;
    margin-bottom: 10px;
}



/* ---------- HEADER ---------- */

#header-left img {max-width: 960px;}

/* --- If you use these corners, remember to comment out the min-height of the header or adjust these bottom positions --- */
/* --- Comment out the corners you don't need --- */ /* --- *bottom: 3px is for an IE7 bug  --- */

/*
#header div.top-left {background: transparent url(../images/corner-white-tl.png); width: 10px; height: 10px; position: absolute; top: 16px; left: 22px;}
#header div.top-right {background: transparent url(../images/corner-white-tr.png); width: 10px; height: 10px; position: absolute; top: 16px; right: 22px;}
#header div.bot-right {background: transparent url(../images/corner-white-br.png); width: 10px; height: 10px; position: absolute; bottom: 0px; right: 22px; *bottom: 3px;}
#header div.bot-left {background: transparent url(../images/corner-white-bl.png); width: 10px; height: 10px; position: absolute; bottom: 0px; left: 22px; *bottom: 3px;}
 */

#header-left {float: left; z-index: 11; width: 239px; position:relative; top:58px; left:33px;}

#header-right {position: absolute; right: 0; z-index: 11; width: 450px; 
height: 230px; overflow: visible;}

#header-left .moduletable, #header-right .moduletable {
    margin: 0;
    width: auto;
    background: none;
    border: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-size: 10px;
    padding: 0;
}

#header-right .moduletable h3 {margin: 15px 0 0;}

#header-right .moduletable #form-login {position: relative; position: relative; width: 100%; margin: 0;}

#header-right .moduletable #form-login-username, #header-right .moduletable #form-login-password {float: left; width: 150px;}

#header-right .moduletable #form-login-username {margin-right: 15px;}

#header-right .moduletable #form-login-remember {clear: both; margin-right: 15px; width: 150px; overflow: hidden; }

#header-right .moduletable #form-login-remember label {float: left; margin-top: 3px;}

#header-right .moduletable #modlgn_remember {float: left; margin-left: 10px;}

#header-right .moduletable input.button {position: absolute; right: 0; top: 64px;}

#header-right .moduletable #form-login a {}

#header-right .moduletable #modlgn_username, 
#header-right .moduletable #modlgn_passwd {padding: 5px 0 3px; text-indent: 5px; height: 15px; font: 10px Helvetica, Arial, sans-serif; border: 1px solid #ccc;}

#mcSimpleLogin, #mcSimpleLogin:visited, #header-right .moduletable.renew-btn {
    display: block;
    width: 120px; height: 40px;
    color:#F0EFE3;
    font:17px/40px Arial;
    line-height: 40px;
    text-align: center;
    text-decoration: none;
    position:absolute;
    right:40px;
    top:120px;
    text-transform: uppercase;
    background: url(/assets/site/sacac-btn.png) -37px -9px no-repeat;
}

#header-right .moduletable.renew-btn {right: 190px;}
#header-right .moduletable.renew-btn a {color: #F0EFE3; text-decoration: none; background: none;}

#header-right .moduletable.renew-btn a:after, #mcSimpleLogin:after {
	content: "";
	display: block;
	background: url(/assets/site/sacac-btn.png) left -49px no-repeat;
	height: 60px;
	width: 185px;
	margin-left: -37px
}

#mcSimpleLogin:hover, #mcSimpleLogin:active, #header-right .moduletable.renew-btn a:hover {
    color:white;
}

#header-right #mcSimpleLogin {
    margin: 0;
}


#header {background: white url(/assets/site/sacac-img-headerbkg.jpg) top left no-repeat;}



/* ---------- FOOTER ---------- */

#footerPlate {
    padding: 0;
    height:100px;
    overflow: hidden;
}

#footerPlate p {margin: 0;}
#footerPlate a, #footerPlate a:visited {}
#ftrCopy {text-align: center; position: relative; top: 15px;}
#ftrLeft {float: left; position: relative; top: -20px;}
#ftrRight {float: right; text-align: right; position: relative; top: -20px;}

/* ---------- POWERED BY MC ---------- */

#pbmcWrap {
    width: 100%;
    position: relative;
    top: -90px;
    margin-bottom: 0px; 
}

#pbmc {
position: absolute;
right:5px;
display: block;
width: 170px; height: 25px;
margin-left: -85px;
text-decoration: none;
text-indent: -9999em;
}

#pbmc:hover {background-position: -170px -50px; background:none;}



/* ---------- MAIN MENU ---------- */

#topNavContainer {background: #2B4592 url(../images/main-menu-bkg.png) no-repeat; height: 30px; z-index: 99;}

/********** ESSENTIAL STYLES **********/

/********** ESSENTIAL STYLES **********/

.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
		z-index: 99;
}

.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			19em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
		z-index: 99;
}
.sf-menu a, .sf-menu .separator {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul {
	left:			0;
	top:			30px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul {
	left:			19em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul {
	left:			19em; /* match ul width */
	top:			0;
}

/********** CUSTOM SKIN **********/

.sf-menu {
        position: relative;
	float:			left;
            font: 11px/30px Tahoma, sans-serif;
}

/***** 1st Level *****/

.sf-menu a, .sf-menu .separator {
	 text-decoration:none;
         padding: 0 8px;
         height: 30px;
         border: 0;
         line-height: 30px;
         background: url(../images/main-menu-btn.png) no-repeat left top;
         color: #ccd8ff;
}

.sf-menu > li:hover, .sf-menu > li:hover > a, .sf-menu > li:hover > .separator {
        background-position: left bottom;
        color: white;
}

/***** 2nd Level *****/

.sf-menu li ul {
    
}

.sf-menu ul li a, .sf-menu ul li .separator {
    background: #17234d;
    height: auto;
    line-height: normal;
min-height: 15px;
padding: 5px 10px;
    font-size: 100%;
    border-left: 1px solid #6073b2;
}

.sf-menu ul li a:hover {background: #465eae; color: white;}


/***** If necessary, special attention to the first item *****/

.sf-menu li:first-child a {background-position: -2px top;}
.sf-menu > li:first-child {}
.sf-menu > li:first-child:hover {} /* If you specify first-child to treat the first item, then you must get specific on the hover */
.sf-menu > li:first-child:hover a {background-position: 0px bottom;} /* If you specify first-child to treat the first item, then you must get specific on the hover */

/********** CENTERS THE HORIZONTAL MENU **********/
/*
#main-menu {text-align: center;}

.sf-menu {
    float: none;
    display: inline-block;
    margin: 0 auto;
    *display: inline;
    *zoom: 1;
}

.sf-menu a, .sf-menu .separator {text-align: left;}
*/
/********** ///CENTERS THE HORIZONTAL MENU **********/


/* ---------- VERTICAL MENU ---------- */

/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/

.sf-vertical, .sf-vertical li {
	width:	190px;
}

.sf-vertical {
    z-index: 90;
    top: 0;
}


/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */

.sf-vertical li:hover ul {
	left:	190px; /* match ul width */
	top:	0;
}

.sf-vertical li, .sf-vertical > li:first-child, .sf-vertical li a, .sf-vertical li .separator {background: none; padding: 0; margin: 0; height: 30px; line-height: 30px;}
    
.sf-vertical {
    background: #4593ec;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    behavior: url(templates/mc01-jt/PIE.htc);
    padding: 10px 0;
}

.sf-vertical li a, .sf-vertical li .separator {
    text-indent: 10px;
    border-top: 1px solid white;
}

.sf-vertical > li:first-child > a {border: 0;}

.sf-vertical li:hover, .sf-vertical li:hover a {background: black;}
.sf-vertical > li:first-child:hover {background: black;}

.sf-vertical li:hover ul li a{

}

.sf-vertical li:hover ul li a:hover{

}



/* ---------- VERTICAL MENU TREE STYLE ---------- */

.tree {
    background: #4593ec;
    padding: 10px 0;
    width: 190px;
    margin: 0;
    list-style-type: none;
    position: relative;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    behavior: url(templates/mc01-jt/PIE.htc);
}

.tree li {margin: 0; padding: 0; list-style-type: none; width: 190px;}

.tree li a, .tree li .separator {
    text-indent: 10px;
    color: white;
    text-decoration: none;
    display: block;
    height: 30px;
    line-height: 30px;
    border-top: 1px solid white;
}

.tree > li:first-child > a {border: 0;}

.tree li a:hover {background: black;}

.tree ul, .tree ul li {margin: 0; padding: 0;}

.tree ul li a {
    font-size: 80%;
    text-indent: 25px;
    background: #555;
}

.tree ul ul li a {
    text-indent: 40px;
    background: #333;
}

/* ---------- /VERTICAL MENU TREE STYLE ---------- */





/*-- BEGINNING OF SIDE BAR DEFINITIONS --*/

#leftBar .moduletable, #rightBar .moduletable {width: 170px; margin: 10px 0;}

.moduletable, .moduletableCrumbs {
    width: 190px;
    background: #f4f4f8;
    width: 170px;
    padding: 10px;
    margin-bottom: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
    box-shadow: 0px 2px 2px rgba(0,0,0,0.3);
    behavior: url(templates/mc01-jt/PIE.htc);
    position: relative; /* To make CSS3PIE'd elements NOT disappear behind everything in (you guessed it) IE */
}

.moduletableCrumbs {
    width: auto;
    background: #f4f4f8;
    font-size: 11px;
    color: #2B4592;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.moduletable .moduletable {    /* Some mods have this class repeated inside them, this prevents double brdrs/bkgs. */
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.moduletable input {
    margin-bottom: 10px;
}

.moduletable ul {list-style-type: none; margin: 0;}

.moduletable h3 {margin: 5px 0;}

.sideMenu {
    padding: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: transparent;
    width: 190px;
}

#sponsors-bottom .moduletable {
    margin: 0;
    width: auto;
    background: transparent;
    border: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    overflow: hidden;
    text-align: center;
}
	


/* ---------- LOGIN ---------- */

#form-login {width: 50%; }
#form-login label {font-weight: bold; color: #BA3A36;}
#form-login input.inputbox {width: 100%; padding: 2px 0;}
#form-login input.inputbox:focus {background: #f4f4f8; color: #4593ec;}
#form-login #modlgn_remember {width: auto;}
#form-login input.button {width: 100px; color: #2B4592;}
#form-login input.button:hover {width: 100px; color: black;}

/* ---------- CATEGORY BLOG LAYOUT ---------- */

div.componentheading {
font-weight: bold;
font-size: 14px;
margin: 20px 0;
border-bottom: 2px solid #f4f4f8;
padding-bottom: 10px;
color: #2B4592;
}

td.article_column {padding: 0 10px 0 0;}
/*td.article_column table {margin: 0 10px;}*/

td.column_separator {border-left: 2px solid #f4f4f8; padding: 0 0 0 10px !important;}	/* This inherits padding from the article_column element, must be reset with !important */

table.blog span.article_separator {display: block; height: 2px; background: #f4f4f8; margin: 10px 0 0px;}

td.createdate {color: #888; font-size: 11px;}
td.modifydate {color: #aaa; font-size: 11px; padding-bottom: 5px;}

div.blog_more {margin: 20px 0;}
div.blog_more strong {color: #2B4592; font: bold 14px Arial, sans-serif;}
div.blog_more ul {margin: 0 40px;}

table.blog td.contentheading {padding: 10px 0;}
/*td.article_column ul {display: none;}*/ /* This was used for IE - not anymore. It remains here only for clarity and will be removed in the future. Some lists may still cause problems in a certain columned views in IE. */
td.article_column td.contentheading {font-size: 14px; margin-bottom: 19px;}

table.blog table table img.tooBig {width: 100%; *width: 240px;} /* This allows me to target large images in a blog/frontpage layout, inside columns, and forcing their width play nice. Fails in IE7, so I chose a safe width as fallback. */
								  
table.blog table table img.hideFromBlog {display: none;} /* Similar to above. You can guess it's purpose. */

/* ---------- CATEGORY LIST ---------- */

td.sectiontableheader {text-align: left; padding: 5px;}

td.sectiontableheader a img {margin-left: 10px; position: relative; top: 2px;}

tr.sectiontableentry1 td, tr.sectiontableentry2 td {
padding: 5px;
border: 1px solid #d0d0d0;
text-align: left;
font-size: 9px;
}

tr.sectiontableentry1 a, tr.sectiontableentry2 a {font-size: 13px;}

tr.sectiontableentry1 td {background: #f6f6f9;} /* TD needed for bg color in IE7 */
tr.sectiontableentry2 {}

td.contentdescription {width: 100%;} /* Needed to fill the available space in IE8 */


/* ---------- POLL RESULTS ---------- */

form#poll {margin: 0 auto; width: 60%; margin: 0; width: auto;}

form#poll select#id {width: auto !important; margin: 0 0 20px 20px;}

form#poll table.pollstableborder {width: 100%;}

form#poll table.pollstableborder th {padding-bottom: 10px;}

form#poll tr.sectiontableentry0 td, form#poll tr.sectiontableentry1 td {
    border: 0;
    background: none;
    font-size: 14px;
    text-align: left;
    vertical-align: middle;
    padding: 5px;
    font-weight: normal;
}

form#poll tr.sectiontableentry0 td {background: #f6f6f6;}

form#poll tr.sectiontableentry0 td:first-child, form#poll tr.sectiontableentry1 td:first-child {font-size: 14px; font-weight: bold; color: #333; width: 10px;}

form#poll tr strong {color: #333;}

form#poll table.poll table.pollstableborder {width: auto;}

form#poll table.poll table.pollstableborder td {padding: 5px;}


/* ---------- ARCHIVE LIST ---------- */

#archive-list {margin: 40px 0 0 0;}
#archive-list li.row1 {padding: 20px 10px;}
#archive-list li.row2 {background: #f6f6f9; padding: 20px 10px;}

#archive-list h4 {margin: 0;}

#archive-list h5.metadata {margin: 0; font-size: 13px; font-weight: normal; color: #aaa;}
#archive-list h5 span.created-date {margin-right: 20px;}
#archive-list h5 span.author {float: right;}
#archive-list div.intro {margin-top: 20px;}

/* ---------- HOME PAGE ---------- */

/* ---------- MAIN COLORS | blue: #4593ec, subtleGray: #f4f4f8, tan: #bda17d ---------- */

/* ---------- HOME PAGE ---------- */

/* ---------- MAIN COLORS | blue: #4593ec, subtleGray: #f4f4f8, tan: #bda17d ---------- */

/* ---------- HOME PAGE ---------- */

/*body.home span.article_separator {display: block; height: 0px; background: #f4f4f8; margin: 0px 0 0px;}

body.home #contentPadding {padding: 10px 10px 0 10px;}



body.home span.article_separator {display: block; height: 0px; background: #f4f4f8; margin: 0px 0 0px;}*/

body.home span.article_separator {display: block; height: 0px; background: #f4f4f8; margin: 0px 0 0px;}

#hp-wrap-all {width: 960px; height: 700px; position: relative;}

div.hp-inner-box {margin: 10px; background: #F0EFE3;}
div.hp-inner-box h1 {height: 40px; font: 24px/40px Arial, sans-serif; 
color: #e1dfc7; text-align: center; margin: 0; margin-bottom: 10px;}

.hp-photo {width: 620px; height: 200px;}
.hp-box {border: 10px solid black; padding: 15px; padding-top: 50px; background: #f0efe3; overflow: hidden; font-size: 12px;}
.top-row {width: 960px; height: 200px; position: relative; margin-bottom: 10px;}
.box1 {width: 280px; height: 125px; position: absolute; top: 0; right: 0; padding-top:40px; border-color: #ba3a36;}
.bot-row {width: 960px; height: 490px; position: relative;}
.box2 {width: 150px; height: 385px; position: absolute; left: 0; bottom: 0; border-color: #3674ba;}
.box3 {width: 360px; height: 165px; position: absolute; left: 210px; top: 0; border-color: #b6ba36;}
.box4 {width: 360px; height: 145px; position: absolute; left: 210px; bottom: 0; border-color: #b6ba36;}
.box5 {width: 280px; height: 405px; position: absolute; right: 0; top: 0; border-color: #3674ba;}

.hp-box ul {margin-left: 15px;}
.hp-photo p {margin: 0;}
.hp-box p {margin: 0 0 10px; padding: 0; color: #4c4c4c;}
.hp-box h1 {font: normal 24px/40px Arial, sans-serif; 
text-align: center; background: #555; color: #e1dfc7; 
height: 40px; margin: 0; padding: 0; position: absolute; width: 100%; left: 0px; top: 0px;}
.box2 h1 {height:55px; line-height:26px; font-size: 18px}


.box2 {padding-top: 70px; }


.box1 h1 {background-color: #6E2220;}
.box1 strong, .box1 a, .box1 a:visited {}

.box2 h1, .box5 h1 {background-color: #20446e;}
.box2 strong, .box2 a, .box2 a:visited{}
.box5 strong, .box5 a, .box5 a:visited { line-height:1.2em;}
.box5 p{margin:0 0 5px; line-height:1.5em;}

.box3 h1, .box4 h1 {background-color: #6b6e20;}
.box3 strong, .box3 a, .box3 a:visited, .box4 strong, .box4 a, .box4 a:visited {}

.box1 h3{
    background:#6E2220;
    color: #E1DFC7;
    font: 24px/40px Arial,sans-serif;
    height: 40px;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
}

#form-login-username{
    margin:0;
    padding:0px;
}

#header-right .headerNavWrapper {position: absolute; right: 30px; top: 28px; 
padding-left: 30px; background:  url(../images/header-menu-cap.gif) no-repeat;
display: block; height: 22px;}

#header-right .headerNav{
    background: url(/assets/media/sacac-img-hdrnavbkg.gif) right top;
    font:11px Tahoma,sans-serif;
    padding-right:30px;
    display:block;
    xposition:relative;
    xright:30px;
    xtop:28px;
height: 22px;

}
#header-right .headerNav li {padding: 5px 0 ;} 


#header-right .headerNav a, #header-right .headerNav a:visited{
    color:#C6DBF1;
    text-decoration:none;
    height:11px;
    line-height:11px;
    padding:0 10px;
background: transparent;
border-left: 1px solid #C6DBF1;
}
#header-right .headerNav li:first-child a {border: 0;}


#header-right .headerNav a:hover, #header-right .headerNav a:active {
    color:white; background:none;
}

/*#header-right .headerNav p{
    margin:0px;
    padding:0px;
    height:22px;
    color:white; 
    padding-right:10px;
}*/

.headerNavBG{
    background:url(../images/header-menu-bkg.gif) center 20px repeat-x;
    height:22px;
}

#ftrInfo, #ftrInfo a {
    color: #3674BA;
    font: 11px Arial;
    position: relative;
    text-align: center;
    top: 15px;
}
#ftrInfo a {top: 0; font-weight: bold;}
#ftrInfo a:hover {background: none; text-decoration: none; color: black;}

.moduletable-login {
width: 290px;
height: 126px;
    position: absolute;
right: 10px; top: 57px;
    overflow: hidden;
background-color: #f0efe3;
padding: 10px;
border: 10px solid #3674ba;
}

.box1 p, .box1 a{line-height:1.4em;}

#form-login-username, #form-login-password, #form-login-remember {margin: 0 0 6px;}

#form-login-password{margin:0};

.box5 strong{
    line-height:1.7em;
}

/* fix 6/4/11 */


#hp-toprow {width: 960px; height: 200px; position: absolute; top: 0; left: 0;}
#flashRot {height: 200px;} /* Just in case. */
#hp-toprow-right {background: #ba3a36; width: 330px; height: 200px; position: absolute; right: 0; top: 0;}
#hp-toprow-right div.hp-inner-box {height: 180px;}
#hp-toprow-right h1 {background: #6e2220;}

#hp-botrow {width: 960px; height: 490px; position: absolute; top: 210px; left: 0;}
#hp-botrow div.hp-inner-box {height: 470px;}
#hp-botrow-left {height: 490px; width: 200px; background: #3674ba; position: absolute; top: 0; left: 0;}
#hp-botrow-left h1 {background: #20446e;}

#hp-botrow-mid-wrap {height: 490px; width: 410px; position: absolute; top: 0; left: 210px;}
#hp-botrow-mid-wrap h1 {background: #6b6e20;}
#hp-botrow-mid-top {width: 410px; height: 250px; background: #b6ba36; position: absolute;}
#hp-botrow-mid-top div.hp-inner-box {height: 230px;}
#hp-botrow-mid-bot {width: 410px; height: 230px; background: #b6ba36; position: absolute; top: 260px;}
#hp-botrow-mid-bot div.hp-inner-box {height: 210px;}

#hp-botrow-right {height: 490px; width: 330px; background: #3674ba; position: absolute; top: 0; left: 630px;}
#hp-botrow-right h1 {background: #20446e;}

div.hp-inner-box span {margin: 15px; display: block;}
div.hp-inner-box span a:hover {background: white; color: #3674ba;}
div.hp-inner-box p {font: 11px Arial, sans-serif; color: #4c4c4c;}
div.hp-inner-box h2 {font: 14px Arial, sans-serif; font-weight: bold; margin: 0;}
div.hp-inner-box ul {font: 11px Arial, sans-serif; color: #4c4c4c;}
/* styling */
#loginBox {position: relative;}
#loginBox span {font: 14px Arial; font-weight: bold; color: #ba3a36;}
#loginBox input {}
#userNameBlock {background: rgba(0,0,0,0.0); position: relative; height: 30px;}
#userNameBlock span {position: relative; left: 30px; line-height: 20px; _top: -15px;}
#userNameBlock input {position: absolute; right: 50px; top: 0; width: 120px;}

#passwordBlock {background: rgba(0,0,0,0.0); position: relative; height: 30px; top: -15px;}
#passwordBlock span {position: relative; left: 33px; line-height: 20px; _top: -10px;}
#passwordBlock input {position: absolute; right: 50px; top: 0; width: 120px;}
#loginBox form {}
#loginBox a.linkButtonRed {position: relative; left: 130px;}
#loginBox a.forgot {display: block; font: 11px Arial; color: #ba3a36; text-align: center; position: relative; top: 15px; 

_top: 5px;}
#loginBox a.forgot:hover {background: white;}


#hp-botrow-left h1 {font-size: 18px;} /* To make SACAC's long heading fit.*/
#hp-botrow-left h2 {font: 12px Arial, sans-serif; font-weight: bold; color: #3674ba; margin: 0;}
#hp-botrow-left h3 {font: 14px Arial; color: #20446e; padding: 10px 0; border-top: 1px solid white; margin: 0;}
#hp-botrow-left h4 {font: 11px Arial; font-weight: bold; color: #3674ba; margin: 0;}

#hp-botrow-mid-bot h2 {color: #474747;}

#hp-botrow-mid-top a.newsItem {display: block; background: #E1DFC7; height: 27px; margin-bottom: 10px; text-decoration: none; position: relative; line-height: 27px;}
#hp-botrow-mid-top a.newsItem h2 {font: 14px Arial; color: #474747; font-weight: bold; line-height: 27px; text-indent: 10px;}
#hp-botrow-mid-top a.newsItem:hover {background: white;}
#hp-botrow-mid-top a.newsItem span {line-height: 27px; position: absolute; right: 0; top: -8px; font: 11px Arial; color: #474747;}


#hp-botrow-mid-bot span a {color: #6B6E20;}
#hp-botrow-mid-bot img {height: 140px; border: 1px solid white; float: left; margin-right: 15px;}
#hp-botrow-mid-bot a:hover img {border: 1px solid #B6BA36;}
#hp-botrow-mid-bot p {font: 11px Arial;}

#hp-botrow-right h2 {font: 14px Arial, sans-serif; font-weight: bold; color: #3674ba; margin: 0;}
#hp-botrow-right h2 a {font: 14px Arial, sans-serif; font-weight: bold; color: #3674ba; margin: 0;}
#hp-botrow-right a:hover {color: #3674ba;}
#hp-botrow-right div.highlightedConference {background: #e0ded2; padding: 15px; margin-bottom: 10px; border: 1px solid #3674BA;}
#hp-botrow-right div.highlightedConference p {margin-bottom: 0;}

a.logo{
	display:block;
	height:170px;
	width:600px;
	text-indent:-9999em;
}

a.logo:hover{background:none;}